/* CSS Screen = for layout purposes only */

* {
font-size: inherit;
margin: 0;
padding: 0;
}

body {
background:#bab395;
font-family:"Trebuchet MS" Arial, Helvetica, sans-serif;
font-size: 100%;
margin: 10px;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, table, form {
font-size: 1em;
line-height: 150%;
margin-bottom:10px;
}

/* ABC */

#frame {
background:#f2efe6;
float: left;
margin: 0 auto;
width: 770px;
}

#nav {
background:#ff8000;
float:center;
width:750px;
height:40px;
}

	#nav ul {
	list-style: none;
	}

#rightnav {
float:right;
width:60px;
}

	#rightnav ul li {
	float:left;
	font-family:"Trebuchet MS" Arial, Helvetica, sans-serif;
	font-size:0.75em;
	color:white;
	font-weight:bold;
	margin-top:10px;
	}
	
	#rightnav a {
	color:white;
	text-decoration:none;
	}

#text {
background:#f2efe6;
float:left;
width:400px;
}

	#text h1 {
	font-family:"Trebuchet MS" Arial, Helvetica, sans-serif;
	color:#163541;
	font-size:1em;
	margin-left:43px;
	}
	
	#text p {
	font-family:"Trebuchet MS" Arial, Helvetica, sans-serif;
	color:#163541;
	font-size:0.75em;
	margin-left:43px;
	margin-right:10px;
	}
	
	#text ul li {
	font-family:"Trebuchet MS" Arial, Helvetica, sans-serif;
	color:#163541;
	font-size:0.75em;
	margin-left:43px;
	font-weight:bold;
	}
	
#gallery {
background:transparent;
float:left;
width:330px;
height:300px;
margin-left:35px;
margin-right:25px;
}

	#gallery img {
	margin-left:13px;
	margin-top:15px;
	}
	
#images {
background:transparent url(../images/bg_image.jpg);
float:left;
width:350px;
height:442px;
}

		dl.pp {
		border: 1px solid orange;
		float: left;
		margin: 0 0 10px 42px;
		padding: 0;
		width: 705px;
		}
		
			dl.pp dt {
			border-right: 1px solid orange;
			float: left;
			height: 150px;
			margin: 0;
			padding: 0;
			width: 150px;
			}
			
			dl.pp dd {
			float: left;
			width: 530px;
			margin: 0;
			padding: 10px;
			}
			
				dl.pp dd form {
				margin-top: 20px;
				}
			
				dl.pp dd h2 {
				color: #cc0000;
				margin: 0;
				padding: 0;
				}
				
				dl.pp dd p {
				margin: 0 0 0 0px !important;
				padding: 0;
				}
					dl.pp dd p a {
					color: #cc0000;
					}
					
			.fill {
			
			width: 900px;
			}

#links{
}

	#links a{
	font-size: 0.75em;
	padding-left:45px;
	padding-bottom: 15px;
	}
	
	#links p{
	font-size: 0.75em;
	padding-top: 10px;
	}
		
		
#sketch { margin: 20px 0 20px 40px; z-index: 500; }
		
		
/* Classes */

	
	p.highlight { background: #cc0000; color: white !important; font-size: 1.5em; font-weight: bold; padding: 4px; }
		
		